import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IModemCalleridConfig } from './modem_callerid.types.js';
import { modemCalleridProfile } from './modem_callerid.types.js';

export class ModemCalleridConfigFlow extends SimpleLocalConfigFlow<IModemCalleridConfig> {
  constructor() {
    super(modemCalleridProfile);
  }
}
